Bug 836387 - SELinux is preventing /usr/sbin/lxdm-binary from 'write' accesses on the file /home/paco/.xsession-errors.
SELinux is preventing /usr/sbin/lxdm-binary from 'write' accesses on the file...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:81954f7c049961b48d13add2a31...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 17:45 EDT by yarstekt
Modified: 2012-08-15 07:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-29 01:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (4.03 KB, text/plain)
2012-06-28 17:45 EDT, yarstekt
no flags Details

  None (edit)
Description yarstekt 2012-06-28 17:45:42 EDT
libreport version: 2.0.10
executable:     /usr/bin/python2.7
hashmarkername: setroubleshoot
kernel:         3.4.2-1.fc16.i686
time:           jue 28 jun 2012 23:38:46 CEST

description:    Text file, 4122 bytes
Comment 1 yarstekt 2012-06-28 17:45:45 EDT
Created attachment 595145 [details]
File: description
Comment 2 Miroslav Grepl 2012-06-29 01:36:37 EDT
You will need to execute

# restorecon -R -v /home


You can read more

http://danwalsh.livejournal.com/42768.html
Comment 3 yarstekt 2012-08-15 07:28:37 EDT
(In reply to comment #2)
> You will need to execute
> 
> # restorecon -R -v /home
> 
> 
> You can read more
> 
> http://danwalsh.livejournal.com/42768.html

thank you Miroslav

this problem appears on my computer when fedora 16 and lubuntu 11.10 uses the same /home directory

Note You need to log in before you can comment on or make changes to this bug.